<resources>
    <string name="settings_item_high_light_scale_factor">"0.5"</string>
    <string name="app_name">"otawatch"</string>
    <string name="action_settings">"Ayarlar"</string>
    <string name="watch_ota">"Saat güncelleme"</string>
    <string name="wifi_disconnect">"Lütfen, saatin güncellemesini kontrol etmesine yardımcı olmak için, Amazfit Watch APP'yi bağlayın."</string>
    <string name="connect_phone_wifi">"Saatin güncellemesini kontrol etmesine yardımcı olmak için lütfen telefon şebekesini kontrol edin"</string>
    <string name="connect_phone_input_wifi">"Lütfen Wi-Fi şifresini girmek için Amazfit Watch APP'yi bağlayın"</string>
    <string name="wifi_add_item">"Saat için yeni Wi-Fi hotspot eklemek için lütfen Amazfit Watch Uygulamasını bağlayın"</string>
    <string name="input_passwor_on_mobile">"Lütfen, Amazfit Watch APP'ye Wi-Fi şifresi girin"</string>
    <string name="add_wifi">"Kablosuz ekle"</string>
    <string name="please_update_rom">"Yeni sistem sürümü bulundu, lütfen güncelleyin"</string>
    <string name="checking_rom">"Yeni sürümleri kontrol et"</string>
    <string name="checking_rom_failed">"Ağ bağlantısı zaman aşımına uğradı, lütfen tekrar deneyin."</string>
    <string name="current_is_new">"Çalışan son sürüm"</string>
    <string name="has_new_rom_all">"发现 新 版本 由于 你 的 版本 较旧, 升级 时间 较 可能, 请 耐心 等 待?"</string>
    <string name="has_new_rom">"Yeni sürüm bulundu, 
%1$s sürümüne güncellensin mi?"</string>
    <string name="processbar_downloading_rom">"İndiriyor..."</string>
    <string name="please_keep_wifi_connect">"Lütfen saati WiFi'ye bağlı tutun"</string>
    <string name="processbar_downloading_tips">"%"</string>
    <string name="processbar_downloading_default">"0"</string>
    <string name="download_rom_faild">"Güncelleme paketi indirimi başarısız oldu, lütfen tekrar deneyin."</string>
    <string name="download_rom_success">"ROM indirme başarılı, lütfen yükleyin"</string>
    <string name="low_battery_message">"Güncelleme paketini indirdiyseniz, yüklemek için güç %1$s %% üzerinde olmalıdır"</string>
    <string name="low_battery_title">"Lütfen önce şarj edin"</string>
    <string name="progressbar_tips">"Yeni sürüm denetleniyor ..."</string>
    <string name="progressbar_percent">"%1$d %%"</string>
    <string name="low_mem">"Yükseltme için gereken kapasite yetersiz,  %1$s MB alana ihtiyaç var, lütfen önce yer açın"</string>
    <string name="update_network_error">"Güncelleme kontrolü başarısız oldu, lütfen daha sonra tekrar deneyin."</string>
    <string name="cancel_download">"Güncelleme paketini indirme iptal edilsin mi?"</string>
    <string name="new_rom_please_install">"Sistem güncellemesi mevcut, lütfen yükseltme yapın"</string>
    <string name="btn_install_later">"Bir dahaki sefere hatırlat"</string>
    <string name="btn_install_now">"Şimdi kur"</string>
    <string name="btn_upgrade_now">"Şimdi güncelle"</string>
    <string name="wifi_no_password">"Şifresiz"</string>
    <string name="wifi_has_password">"Şifreli"</string>
    <string name="wifi_password_error">"Yanlış şifre"</string>
    <string name="wifi_connecting">"Bağlanıyor..."</string>
    <string name="wifi_auth">"Şifre doğrulanıyor ..."</string>
    <string name="wifi_get_ip">"IP adresi alınıyor..."</string>
    <string name="wifi_link_fail">"Bağlantı kurulamadı ..."</string>
    <string name="wifi_connected">"Bağlandı"</string>
    <string name="wifi_title">"Wi-Fi'ye bağlan"</string>
    <string name="wifi_wait_password">"Şifre girişi bekleniyor ..."</string>
    <string name="toast_please_update_first">"Lütfen önce güncelleyin"</string>
    <string name="wifi_turnon_going">"Kablosuz açılıyor ..."</string>
    <string name="system_update_title">"Güncelleme başarılı"</string>
    <string name="system_update_content">"Sistem %1$s sürümüne yükseltildi"</string>
    <string name="password_error">"Yanlış Wi-Fi şifresi, lütfen tekrar girin"</string>
    <string name="wifi_connect_fail">"Bu WiFi ağına bağlanılamıyor. Lütfen başka bir Kablosuz hotspot'u deneyin"</string>
    <string name="searching">"Arıyor... "</string>
    <string name="hasNewUpdateTitle">"Sistem güncellemeleri"</string>
    <string name="hasNewUpdateInstallContent">"%1$s sürümü yüklenebilir, şimdi yükleyin?"</string>
    <string name="hasNewUpdateCheckContent">"%1$s sürümü güncellenebilir, şimdi güncelleştirilsin mi?"</string>
    <string name="update_title">"Lütfen aşağıdakilerden birini seçin"</string>
    <string name="update_online">"Kablosuz Güncelleme"</string>
    <string name="update_local">"Yerel zip dosyasından güncelleme"</string>
    <string name="local_update_confirm_1_title">"Lütfen oku"</string>
    <string name="local_update_confirm_1_msg">"Yeni sürümün düzgün çalıştığından emin olmak için güncellemeden sonra tüm kullanıcı verilerini silecektir. Lütfen güncellemeden önce, Amazfit Watch APP'ye bağlanın ve tüm verileri yedekleyin."</string>
    <string name="local_update_confirm_2_msg">"Lütfen tüm kullanıcı verilerinin yedeklendiğinden emin olun. Güncellemeyi yüklemek, saatteki tüm kullanıcı verilerini silecek, Devam et?"</string>
    <string name="yes">"Evet"</string>
    <string name="no">"Hayır"</string>
    <string name="enter">"Giriş"</string>
    <string name="cancel">"İptal"</string>
    <string name="average_text">"Ort"</string>
    <string name="menu_item_high_light_scale_factor">"0.5"</string>
    <string name="picker_default_positive_text">"Onayla"</string>
    <string name="picker_default_nagetive_text">"Kapat"</string>
    <string name="no_heartrate_data_hint">"Kalp atış hızı verileri tespit edilmedi"</string>
    <string name="no_altitude_hint">"Rakım verileri algılanmadı"</string>
    <string name="ui_lib_name">"Hm_UILib"</string>
    <string name="title_settings">"Ayarlar"</string>
    <string name="sport_music_settings">"Spor müziği"</string>
</resources>